Subject: [Last-Call] Intdir last call review of draft-carpenter-rfced-iab-charter-05

From: Bob Halley via Datatracker <[email-masked]>
Date: Thu, 10 Feb 2022 04:10:29 -0800

Reviewer: Bob Halley
Review result: Ready

I am an assigned INT directorate reviewer for
draft-carpenter-rfced-iab-charter. These comments were written primarily for
the benefit of the Internet Area Directors. Document editors and shepherd(s)
should treat these comments just like they would treat comments from any other
IETF contributors and resolve them along with any other Last Call comments that
have been received. For more details on the INT Directorate, see
https://datatracker.ietf.org/group/intdir/about/
<https://datatracker.ietf.org/group/intdir/about/>.

Based on my review, if I was on the IESG I would ballot this document as YES.

This document does not have INT area technical content.  I did not find any
issues with the document.